Torch = {
	Description			= "torch",

	ShortDescription	= "Torch",
	LongDescription		= "Don't burn yourself!\n \nIncreases visibility\nrange by 3.",

	RangePlus			= 3,

	Char				= "t",

	Kind				= "Other",

	HP					= 10
}

function Torch:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
